@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500');
/*font-family: 'PT Sans', sans-serif;*/

/*font-family: 'Oswald', sans-serif;*/

.modal {
    text-align: center;
    padding: 0 !important;
}

.modal:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

p:last-child {
    margin-bottom: 0px;
}

.btn_1 {
    display: inline-block;
    vertical-align: middle;
    outline: none;
    border: none;
    line-height: 1;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    outline: none;
    font-size: 15px;
    padding: 15px 21px;
    min-width: 20px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #357f3f;
    border-radius: 4px;
}

.btn_1:hover {
    background-color: #9ce150;
    color: #000000;
}

.btn_1 i.fa {
    margin-left: 5px;
}

.btn_1.large {
    min-width: 350px;
    height: 52px;
    padding: 18px 21px;
    color: #fff;
    font-size: 16px;
}

.btn_1.large:hover {
    color: #000000;
}

.btn_1.white {
    margin-right: 10px;
    border-color: #fff;
    color: #fff;
}

.btn_1.white:hover {
    background-color: #fff;
    color: #000;
}

.btn_2 {
    display: inline-block;
    vertical-align: middle;
    color: #ff9000;
    outline: none;
    border: none;
    line-height: 1;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    outline: none;
    text-align: center;
    padding: 13px 10px;
    font-size: 13px;
    font-weight: 400;
    min-width: 140px;
    background-clip: padding-box;
    border: 1px solid #ff9000;
    text-transform: uppercase;
}

.btn_2:hover {
    background-color: #ff9000;
    color: #fff;
}

#back-to-top {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999;
    width: 43px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    font-size: 24px;
    background: #0067b6;
    color: #fff;
}

#back-to-top:hover {
    background: #0067b6;
    color: #fff;
}

#back-to-top.show {
    opacity: 1;
}

.mobile_header {
    display: none;
}

.mobile_header_main {
    height: auto !important;
}

header.mobile_header {
    left: 0;
    z-index: 400;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    padding: 0px;
    background-color: #357f3f;
    -webkit-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.36);
    -moz-box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.36);
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.36);
}

.header_1_main {}

header.header_1 {
    z-index: 400;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    padding: 0px;
    background-color: #fff;
}

header.header_1 .row {
    /* margin: 0px 0px; */
}

header.header_1 .row [class*="col-"] {}

header.header_1 .inner {
    position: relative;
}

header.header_1 .container {
    clear: both;
    position: relative;
}

header.header_1.sticky {
    z-index: 950;
}

header.header_1 .logo {
    padding: 15px 0px;
}

.main_menu_wrap {
    position: relative;
    padding: 12px 0px;
}

header.header_1.without_banner .main_menu_wrap {
    background-color: #fff;
}

.sf-menu {
    line-height: 1;
    z-index: 200;
    margin: 0;
    list-style-type: none;
    float: right;
}

.sf-menu>li {
    padding: 0;
    margin: 0;
    float: left;
    vertical-align: middle;
}

.sf-menu li {}

.sf-menu>li:last-child {
    padding-right: 0;
}

.sf-menu>li:first-child {
    background: none;
}

.sf-menu>li>a {
    text-decoration: none;
    font-weight: 500;
    padding: 15px 15px;
    font-size: 15px;
    color: #555555;
    display: block;
    line-height: 1;
    margin-left: 0px;
    text-transform: uppercase;
    margin-left: 5px;
}

.sf-menu>li.current_page_item>a, .sf-menu>li>a:hover, .sf-menu>li.sfHover>a, .sf-menu>li.active>a {
    outline: 0;
    text-decoration: none;
    color:#39b54a;
}

.sf-menu>li.current_page_item>a {
}

.sf-menu>li:last-child>a {}

.sf-menu>li:last-child>a:hover {}

.sf-menu ul {
    font-size: 13px;
    list-style: none;
    text-align: left;
    margin: 0;
    padding: 0px;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 9999;
    display: none;
    width: 100%;
    background-color: #5bc86d;
    padding: 14px 0px;
    padding-left: 24px;
}

.sf-menu ul li {
    background: none;
}

.sf-menu ul ul {
    left: 200px;
    top: 0px;
}

.sf-menu ul li {
    /* width: 195px; */
}

.sf-menu ul li:first-child {
    border-top: 0 none;
}

.sf-menu ul li:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
}

.sf-menu ul a {
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 10px 20px;
    font-size: 12.5px;
    text-transform: none;
    text-decoration: none;
    font-weight: 500;
}

.sf-menu ul li {
    margin-bottom: 0;
    float: left;
}

.sf-menu ul li a:hover, .sf-menu ul li.sfHover>a {
    color: #f7d53f;
    text-decoration: none;
}

img.alignleft {
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}

img.alignright {
    float: right;
    margin-left: 25px;
    margin-bottom: 25px;
}

.sec {
    padding: 50px 0px;
    position: relative;
    clear: both;
}

.sec.sec_bottom_space_none {
    padding-bottom: 0px;
}

.sec_title {
    margin-bottom: 50px;
}

.sec_title h1, .sec h1 {
    line-height: 1.1;
    position: relative;
    color: #357f3f;
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
}

div h1 small {
    display: block;
}

.sec_title p {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.header_1_main {
    display: block;
}

.header_1_main {
    display: block;
    height: auto !important;
}

.footer_1 h5 {
    color: #fff;
}

.social_icons {
    display: block;
    margin-bottom: 0;
}

.social_icons a {
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 15px;
    margin-right: 5px;
    margin-bottom: 0;
    width: 38px;
    height: 38px;
    background-color: #fff;
    color: #141414;
    border: 2px solid #efefef;
}

.social_icons a:hover {
    background-color: #ff9000;
    color: #fff;
}

.main_banner_area {
    background-color: #f1f6fa;
    background-size: cover !important;
    padding: 35px 0px;
    position: relative;
    z-index: 850;
    padding-bottom: 0;
}

.main_banner_area {}

.main_banner_area .content_wrap {
    padding-top: 100px;
}

.main_banner_area .content_wrap h2 {
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 45px;
    text-transform: uppercase;
    text-shadow: 1px 4px 6px rgba(0, 0, 0, .25);
}

.main_banner_area .content_wrap h2 strong {
    background: #357f3f;
    color: #fff;
    padding: 0px 5px;
}

.main_banner_area .content_wrap p {
    margin-bottom: 10px;
}

.reg_events_wrap {
    margin-bottom: -111px;
    position: relative;
    overflow: hidden;
}

.reg_events_wrap .row {
    margin: 0px -7.5px;
}

.reg_events_wrap .row [class*="col-"] {
    padding: 0px 7.5px;
}

.reg_events_wrap ul {}

.reg_events_wrap ul li div.inner {}

.reg_events_wrap ul li div.inner {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #fff;
    padding: 20px 20px;
    margin-bottom: 25px;
    position: relative;
    text-align: center;
    padding-top: 50px;
    min-height: 250px;
}

.reg_events_wrap ul li div.inner span.tag {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100px;
    height: 35px;
    background-color: #357f3f;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 12px;
    font-size: 19px;
    line-height: 35px;
    display: block;
    margin: auto;
}

.reg_events_wrap ul li div.inner h3 {
    font-size: 20px;
    display: block;
    color: #357f3f;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.2;
    text-transform: uppercase;
}

.reg_events_wrap ul li div.inner h3 small {
    color: #818181;
    font-size: 14px;
    font-weight: 500;
     font-family: 'Oswald', sans-serif;
    margin-bottom: 8px;
    display: block;
    line-height: 1.5;
    text-transform: none;
    margin-top: 10px;
}

.reg_events_wrap ul li div.inner p {
    color: #842695;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}

.reg_events_wrap ul li div.inner .btn_1 {}

.reg_events_wrap ul li div.inner .btn_1:hover {
    color: #fff;
}

.sec.resource_sec {
    background-color: #842695;
    padding: 30px 0px;
}

.resource_sec h1 {
    color: #fff;
}

.resource_sec ul li {
    margin-bottom: 8px;
    word-break: break-word;
}

.resource_sec ul li a {
    color: #fff;
}

.logo_sec {
    border-bottom: 1px solid #357f3f;
}

.logo_sec .inner_wrap {
    position: relative;
    padding: 20px 0px;
    padding-left: 215px;
}

.logo_sec .inner_wrap h3 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 33px;
    margin: 0;
    padding-top: 39px;
}

.logo_sec .inner_wrap .logos_wrap {}

.home_content_sec h1:first-child {
    margin-top: 0px;
}

.home_content_sec h1 {
    margin-bottom: 20px;
    margin-top: 50px;
}

.home_content_sec h4 {
     font-family: 'Oswald', sans-serif;
    font-size: 24px;
    margin-bottom: 25px;
    color: #842695;
}

.home_content_sec p {
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 1.6;
}

.home_content_sec p.text-center .btn_1.large {
    margin-top: 30px;
}

.home_content_sec img {
    margin-bottom: 50px;
}

.home_e_content {
    margin-right: 10px;
}

.home_e_content p {}

.home_content_sec ul {}

.home_content_sec ul li {
    font-size: 17px;
    position: relative;
    padding-left: 23px;
    margin-bottom: 20px;
}

.home_content_sec ul li:after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 0;
    background: #357f3f;
    font-weight: 700;
    border-radius: 50%;
}

.blog_sidebar .blog_widget ul li:after {
    background-color: #fff;
}

.events_wrap {
    margin-bottom: 50px;
}

.events_wrap .row {
    margin: 0px;
}

.events_wrap .row [class*="col-"] {
    padding: 0px;
    position: static;
    width: 50%;
    float: left;
}

.events_wrap .inner_wrap {
    display: block;
    color: inherit;
    margin-bottom: 30px;
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    -moz-box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    position: relative;
}

.events_wrap .inner_wrap figure {
    overflow: hidden;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
}

.events_wrap .inner_wrap figure img {
    margin-bottom: 0;
    width: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1.5s ease-out;
    -moz-transition: all 1.5s ease-out;
    -ms-transition: all 1.5s ease-out;
    -o-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out;
    display: none;
}

.events_wrap .inner_wrap:hover figure img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.events_wrap .inner_wrap figure span.live {
    position: absolute;
    top: 15px;
    right: 0;
    width: 85px;
    height: 35px;
    background-color: #357f3f;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 12px;
    font-size: 19px;
    line-height: 35px;
}

.events_wrap .inner_wrap article {
    padding: 12px 20px;
    position: relative;
}

.events_wrap .inner_wrap article h4 {
    text-align: left;
    color: #818181;
    font-size: 14px;
    font-weight: 500;
     font-family: 'Oswald', sans-serif;
    margin-bottom: 8px;
}

.events_wrap .inner_wrap article .btn_1 {
    font-size: 12px;
    padding: 12px 5px;
    width: 100%;
    margin-bottom: 5px;
}

.events_wrap .inner_wrap article span.location {
    color: rgba(0, 0, 0, 0.48);
    font-size: 15px;
    font-weight: 500;
}

.events_wrap .inner_wrap article span.data_wrap {
    display: block;
    font-size: 15px;
    text-align: left;
    color: #357f3f;
    font-weight: 700;
    margin-bottom: 7px;
    line-height: 1.2;
    text-transform: uppercase;
}

.events_wrap .inner_wrap article span.favourite {
    width: 50px;
    height: 50px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    position: absolute;
    top: -25px;
    right: 20px;
    z-index: 150;
    display: none;
}

.events_wrap .inner_wrap article span.favourite:hover {
    background-color: #9ce150;
    color: #fff;
}

.events_wrap .inner_wrap article span.favourite i.fa {}

.evenet_banner_main {
    background-color: transparent;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 80px 0px;
    position: relative;
    color: #fff;
    background: #842695;
    opacity: 1;
    text-align: center;
}

.evenet_banner_main .bg_overlay {
    background-color: #842695;
    background-image: url(../images/banner_2_bg.jpg);
    opacity: 0.2;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    filter: brightness(73%) contrast(134%) saturate(100%) blur(0px) hue-rotate(0deg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.evenet_banner_main .container {
    position: relative;
    z-index: 250;
}

.evenet_banner_main h2 {
     font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 80px;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 0;
}

.evenet_banner_main h3 {
     font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 40px;
}

.evenet_banner_main h4 {
     font-family: 'Oswald', sans-serif;
    color: #fff;
    font-size: 23px;
}

.evenet_banner_main h5 {
    font-size: 30px;
     font-family: 'Oswald', sans-serif;
    color: #9ce150;
}

.evenet_banner_main p {
    font-size: 19px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 63%;
    margin: auto;
    padding: 20px 0px;
    margin-bottom: 15px;
    line-height: 1.7;
}

.evenet_banner_main hr {
    border-color: #fff;
    width: 60%;
    margin: auto;
}

.evenet_banner_main .map_sec {}

.map_sec iframe {
    width: 100%;
    margin-bottom: -7px;
}

.info_sec {
    background-color: #842695;
    position: relative;
    overflow: hidden;
    padding: 61px 0px;
}

.info_sec .inner_wrap {
    font-size: 19px;
    color: #fff;
    font-weight: 500;
    line-height: 2;
}

.info_sec .col-sm-6 {
    position: static;
}

.info_sec img {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
}

.organizer_sec {
    background-color: #fff;
    padding: 125px 0px;
}

.organizer_sec .col-sm-6 {
    position: static;
}

.organizer_sec .inner_wrap {}

.organizer_sec .inner_wrap h4 {
    color: #842695;
     font-family: 'Oswald', sans-serif;
    text-transform: none;
    font-weight: 700;
}

.organizer_sec .inner_wrap p {
    font-size: 19px;
    line-height: 1.7;
}

.organizer_sec .inner_wrap a {}

.organizer_sec img {
    position: absolute;
    top: 0;
    left: 0;
    width: 45%;
}

.add_sec {
    background-color: #842695;
    padding: 30px 0px;
}

.add_sec .inner_wrap {
    position: relative;
    padding: 25px 0px;
    padding-left: 190px;
}

.add_sec .inner_wrap img {
    position: absolute;
    top: 20px;
    left: 0;
    width: 150px;
}

.add_sec .inner_wrap h4 {
    color: #fff;
    font-size: 35px;
}

.add_sec .inner_wrap p {
    font-size: 22px;
    font-weight: 700;
    font-family: "Oswald", sans-serif;
    color: #fff;
}

.bio_sec {
    background-color: #842695;
    padding: 120px 0px;
    overflow: hidden;
}

.bio_sec .inner_wrap h4 {
    color: #fff;
    font-size: 35px;
}

.bio_sec .col-sm-6 {
    position: static;
}

.bio_sec img {
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
}

.bio_sec p {
    color: #fff;
    font-size: 19px;
    margin-bottom: 30px;
    line-height: 1.7;
}

.modal form {}

.modal form label {
    font-weight: 500;
    color: #000;
    font-size: 14px;
    margin-bottom: 20px;
}

.modal form .form-control {
    border: none;
    border-bottom: 1px solid rgba(112, 112, 112, 0.27);
    box-shadow: none;
    margin-bottom: 25px;
    padding: 4px 0px;
    height: auto;
}

.modal form .sms_reminder {
    margin-top: 39px;
}

.modal form .sms_reminder input {
    top: 4px;
    position: relative;
}

.modal form .sms_reminder label {
    font-size: 13px;
}

.modal form .btn_1 {
    padding: 15px 21px;
    color: #ffffff;
    width: 100%;
    margin-bottom: 20px;
}

.modal form .btn_1:hover {
    color: #fff;
}

.modal form .form-control::-moz-placeholder {
    color: #7a8086;
    opacity: 1;
    font-size: 13px;
}

.modal form .form-control:-ms-input-placeholder {
    color: #7a8086;
    font-size: 13px;
}

.modal form .form-control::-webkit-input-placeholder {
    color: #7a8086;
    font-size: 13px;
}

.modal form .reg_logo {
    border-bottom: 1px solid rgba(112, 112, 112, 0.27);
    padding-bottom: 22px;
    margin-bottom: 22px;
}

.modal form .reg_logo img {
    width: 165px;
    margin: auto;
}

.home_blog_sec {
    background: #ffffff;
}

.home_blog_sec .container {
    position: relative;
    z-index: 250;
}

.home_blog_sec h1 {}

#blog_post_slider {
    margin: 0px -15px;
}

.blog_post_wrap {}

.blog_post_wrap .inner_wrap {
    display: block;
    color: inherit;
    -webkit-box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    -moz-box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    box-shadow: -4px 22px 32px rgba(0, 0, 0, .06);
    margin-bottom: 35px;
    background: #fff;
}

.blog_post_wrap .inner_wrap figure {
    position: relative;
    overflow: hidden;
}

.blog_post_wrap .inner_wrap figure img {
    width: 100%;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.blog_post_wrap [class*="col-"]:last-of-type .inner_wrap figure img {}

.blog_post_wrap .inner_wrap article {
    padding: 25px 25px;
    background-color: #fff;
    height: 265px;
}

span.date {
    margin-bottom: 10px;
    font-size: 13px;
    display: block;
    text-align: left;
    color: #818181;
    font-weight: 700;
}

span.date i.fa {
    margin-right: 5px;
}

.blog_post_wrap .inner_wrap article h3 {
    position: relative;
    margin-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    height: 50px;
    color: #357f3f;
}

.blog_post_wrap .inner_wrap article p {
    word-break: break-all;
    min-height: 70px;
    color: #818181;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 8px;
    display: block;
    line-height: 1.5;
    text-transform: none;
    margin-top: 10px;
}

.blog_post_wrap .inner_wrap:hover article h3 {
    color: #357f3f;
}

.blog_post_wrap .inner_wrap article .btn_1 {
    padding: 13px 21px;
    min-width: 150px;
}

.blog_post_wrap .inner_wrap article .btn_1:hover {
    color: #fff;
}

.blog_post_wrap .inner_wrap:hover figure img {
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}

.footer_1 {
    background-size: cover;
    background: #616262;
    padding-top: 40px;
}

footer.footer_1 h3 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

footer.footer_1 .widget {
    margin-bottom: 20px;
}

footer.footer_1 .widget.info img {
    margin-bottom: 20px;
    width: 165px;
}

footer.footer_1 .widget p {
    font-size: 15px;
    color: #fff;
    word-break: break-all;
}

footer.footer_1 .widget.links {
    width: 200px;
    margin: auto;
}

footer.footer_1 .widget.links h3 {
    /* display: inline-block; */
}

footer.footer_1 .widget.links ul {
    display: inline-block;
}

footer.footer_1 .widget.links li a {
    display: block;
    font-size: 15px;
    position: relative;
    line-height: 1.2;
    margin-bottom: 13px;
    text-align: left;
    color: #fff;
}

footer.footer_1 .widget.links li a:after {}

footer.footer_1 .widget.links li a:hover {
    color: #9ce150;
    text-decoration: none;
}

footer.footer_1 .foot-social {
    display: block;
    margin-bottom: 0;
    text-align: left;
    margin-top: 20px;
}

footer.footer_1 .foot-social a {
    display: inline-block;
    text-align: center;
    line-height: 31px;
    font-size: 13px;
    margin-right: 10px;
    margin-bottom: 0;
    width: 31px;
    height: 31px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    color: #fff;
    background-color: rgb(255 255 255 / 10%);
}

footer.footer_1 .foot-social a:hover {
    background-color: #9ce150;
    color: #fff;
}

footer.footer_1 .address_wrap {
    margin-bottom: 20px;
}

footer.footer_1 .address_wrap ul li {
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 25px;
    font-weight: 300;
}

footer.footer_1 .address_wrap ul li i {
    font-size: 14px;
    margin-right: 15px;
    margin-left: -25px;
}

footer.footer_1 .copyrights_wrap {
    padding: 10px 0px;
    margin-top: 0px;
   
}

footer.footer_1 .copyrights_wrap p {
    margin: 0px;
    color: #fff;
    font-size: 12px;
    padding: 7px 0px;
}

footer.footer_1 .copyrights_wrap p a:hover {
    color: #fff;
}

.address_sec {
    padding: 0px;
    margin-bottom: 20px;
}

.address_sec .row {
    margin: 0px;
}

.address_sec .row [class*="col-"] {
    padding: 0px;
}

.address_sec img {
    width: 100%;
}

.address_sec article {
    padding: 50px;
}

.address_sec ul li {
    margin-bottom: 13px;
    font-size: 15px;
    color: #fff;
    word-break: break-all;
}

.address_sec ul li strong {
    font-weight: 500;
}

.address_sec ul li i {
    font-size: 14px;
    margin-right: 15px;
    margin-left: -25px;
    color: #fff;
}

.footer_1 h5 {
    color: #fff;
}

.footer_top {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 30px;
    padding: 4px 0px;
    border-top: 1px solid #eeeeee;
}

.footer_top p {
    font-size: 15px;
    margin-top: 6px;
}

.blog_sidebar .blog_widget {
    background-color: #357f3f;
    border-color: #842695;
    padding: 2.6rem;
    margin-bottom: 1.66rem;
    color: #fff;
}

.blog_sidebar .blog_widget h4 {
    position: relative;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 1.22em;
    font-style: normal;
    font-weight: 500;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    color: #fff;
}

.blog_sidebar .blog_widget ul li {
    list-style: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.42);
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.blog_sidebar .blog_widget ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.blog_sidebar .blog_widget ul li a {
    color: #fff;
    font-size: 15px;
    display: block;
    line-height: 1.4;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
}

.blog_sidebar .blog_widget ul li .post-date {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    color: #818181;
}

.blog_sidebar .blog_widget ul li a:hover {
    text-decoration: none;
    color: #9ce150;
}

.blog_post_wrap .row {
    margin: 0px -10px;
}

.blog_post_wrap .row .col {
    float: left;
    padding: 0px 10px;
    width: 28%;
}

.blog_post_wrap .row .col:nth-child(3n+1) {
    width: 44%;
}

.blog_post_wrap .row .col:nth-child(2n+4) {}

.blog_post_wrap .post-image img {
    display: none;
}

.blog_post_wrap .post-image {
    height: 250px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}

.blog_post_wrap .post-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 150;
    background: rgb(53 127 63 / 85%);
    transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

.blog_post_wrap .post-image:after {
    content: "";
    width: 42px;
    height: 41px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: url(../images/search_icon.png) no-repeat;
    z-index: 350;
    transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out;
    opacity: 0;
}

.blog_post_wrap .row .col:nth-child(3n+1) h3 {
    font-size: 20px;
}

.blog_post_wrap .row .col:nth-child(3n+1) p {
    font-size: 15px;
}

.blog_post_wrap .inner_wrap:hover .post-image:after, .blog_post_wrap .inner_wrap:hover .post-image:before {
    opacity: 1;
}

.blog_post_single h2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 20px;
}

.home_content_sec .blog_post_single img {
    margin-bottom: 25px;
}



body.home .sec.imp {
    padding: 55px 0px !important;
    overflow: hidden;
}

.blog_banner_wrap.course_new_content_banner {
    height: 500px;
    background-size: 100% 100% !important;
}

.blog_banner_wrap {
    background-color: #141414;
    color: #fff;
    text-align: left;
    background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    padding: 35px 25px;
    position: relative;
    height: 300px;
    display: flex;
    align-items: flex-end;
}

.blog_banner_wrap.course_new_content_banner article {
    width: 100%;
    max-width: 500px;
    float: right;
}


.blog_banner_wrap.course_new_content_banner article h1 {
    font-size: 34px;
    font-weight: 700;
    color: #357f3f;
    text-shadow: none;
}

.blog_banner_wrap.course_new_content_banner article h3 {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
}

.blog_banner_wrap.course_new_content_banner article ul {
    display: block;
    width: 90%;
    margin: auto;
}

.blog_banner_wrap.course_new_content_banner article ul li {
    display: block;
    position: relative;
    padding-left: 80px;
}

.blog_banner_wrap.course_new_content_banner article ul li i {
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    width: 65px;
}

.blog_banner_wrap.course_new_content_banner article ul li i img{margin-left: auto;margin-right: auto;display: block;}

.blog_banner_wrap.course_new_content_banner article ul li h4 {
    font-size: 18px;
    color: #307439;
    margin: 0;
}

.blog_banner_wrap.course_new_content_banner article ul li p {
    font-size: 16px;
    color: #000000;
}

.blog_banner_wrap h1 {
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 4px 6px rgba(0, 0, 0, .25);
    text-align: left;
    margin: 0;
    font-size: 30px;
}

html body.home .sec.video_sec {
    background-color: #fff!important;
    padding-top: 150px !important;
    padding-bottom: 60px !important;
}

.video_sec h1 {
    font-size: 35px;
    margin-bottom: 20px;
}

.video_sec p {}

.video_slider_wrap {
    margin-bottom: 30px;
}

.video_slider_wrap video{

    width: 100%;
}

.video_slider_wrap ul {}

.video_slider_wrap ul li {
    margin: 0;
    padding: 0;
}

.owl-carousel .item-video {
    height: 300px;
}

.video_slider_wrap ul li .inner {
    display: block;
    color: inherit;
    box-shadow: -4.198px 21.596px 32px 0px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: -4.198px 21.596px 32px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: -4.198px 21.596px 32px 0px rgba(0, 0, 0, 0.06);
    position: relative;
    z-index: 150;
}

.video_slider_wrap ul li .inner img {
    width: 100%;
}

.video_slider_wrap ul li .inner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    background: url(https://www.wstrading.com/wp-content/uploads/2020/10/video_icon.png) no-repeat;
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    -ms-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    transition: opacity 500ms ease-in-out;
    z-index: 300;
    background-size: contain;
    border-radius: 50%;
}

.video_slider_wrap ul li .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 50%);
    opacity: 1;
    -webkit-transition: opacity 500ms ease-in-out;
    -moz-transition: opacity 500ms ease-in-out;
    -ms-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
    z-index: 200;
}

.video_slider_wrap ul li .inner:after, .video_slider_wrap ul li .inner:before {
    display: block;
    filter: alpha(opacity=100);
    opacity: 1;
}


.page-id-352 .blog_banner_wrap {
    display: flex;
    align-items: center;
}

.page-id-352 {
    background-color: #e9e9e9;
}

.blog_banner_wrap h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
}

.blog_banner_wrap p {
    font-size: 19px;
}

.course_content_sec {
    box-shadow: -4.198px 21.596px 32px 0px rgba(0, 0, 0, 0.06);
    background-color: #fff;
    padding: 0px 15px;
    text-align: center;
    display: none;
}

.course_content_sec .inner {
    padding-bottom: 30px;
}

.course_content_sec .inner i {
    background: #357f3f;
    width: 75px;
    height: 95px;
    margin: auto;
    display: block;
    position: relative;
    margin-bottom: 15px;
}

.course_content_sec .inner i img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    margin-bottom: 15px;
}

.course_content_sec .inner h3 {
    color: #307439;
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.course_content_sec .inner p {}

.course_sec {}

.course_sec .row {
    margin: 0px -10px;
}

.course_sec .row .col-sm-3 {
    padding: 0px 10px;
}

.course_sec .inner {
    display: block;
    background-color: #fff;
    color: inherit;
    margin-bottom: 30px;
}

.Rectangle_1_copia_2 {
    box-shadow: -4.198px 21.596px 32px 0px rgba(0, 0, 0, 0.06);
}

.course_sec .inner figure {
    overflow: hidden;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 194px;
    background-position: center center;
}

.course_sec .inner figure img {
    display: none;
}

.course_sec .inner article {
    padding: 25px 20px;
}

.course_sec .inner article h3 {
    color: #010101;
    font-size: 18px;
    text-transform: uppercase;
    height: 46px;
}

.course_sec .inner article h4 {
    color: #357f3f;
    font-size: 16px;
    text-transform: uppercase;
    height: 62px;
}

.course_sec .inner article p {
    color: #818181;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    display: block;
    line-height: 1.5;
    text-transform: none;
    height: 105px;
}

.course_sec .inner article .btn_1 {
    width: 100%;
    text-transform: uppercase;
}

.inner_sec_bar {
    text-align: center;
    display: none;
    margin-top: 30px;
}

.inner_sec_bar h1 {
    font-size: 30px;
    font-weight: 700;
    color: #357f3f;
    margin-bottom: 5px;
}

.inner_sec_bar h3 {
    font-size: 16px;
}

@media (max-width: 1200px) {
    .blog_banner_wrap.course_new_content_banner {
        height: auto;
    }

    .blog_banner_wrap.course_new_content_banner article {
        max-width: 400px;
    }

    .blog_banner_wrap.course_new_content_banner article h1 {
        font-size: 26px;
    }

    .blog_banner_wrap.course_new_content_banner article h3 {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .main_banner_area .content_wrap {
        padding-top: 140px;
    }
    .main_banner_area .content_wrap h2 {}
    .reg_events_wrap ul li div.inner h3 {
        font-size: 18px;
    }
    .reg_events_wrap ul li div.inner {
        min-height: 264px;
    }
    .organizer_sec, .bio_sec, .info_sec {
        padding: 50px 0px;
    }
    .organizer_sec img, .bio_sec img, .info_sec img {
        height: 100%;
    }
}

@media (max-width: 991px) {

    .blog_banner_wrap.course_new_content_banner {
        height: 300px;
    }

    .blog_banner_wrap.course_new_content_banner article {
        max-width: 370px;
    }

    .blog_banner_wrap.course_new_content_banner article ul {
        display: none;
    }

    .course_content_sec {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .main_banner_area .content_wrap h2 {
        font-size: 32px;
    }
    .reg_events_wrap ul li div.inner h3 {
        font-size: 24px;
    }
    .organizer_sec, .bio_sec, .info_sec {
        padding: 50px 0px;
    }
    .organizer_sec img, .bio_sec img, .info_sec img {
        position: static;
        width: 100%;
    }
    .main_banner_area {
        padding: 80px 0px;
    }
    .main_banner_area .content_wrap {
        margin-bottom: 30px;
    }
    .reg_events_wrap ul li div.inner .btn_1 {
        width: 150px;
        padding: 20px 15px;
    }
    .reg_events_wrap ul li div.inner h3 small {
        font-size: 15px;
    }
    .logo_sec .inner_wrap h3 {
        padding-top: 27px;
    }
    .events_wrap .inner_wrap figure {
        height: auto;
    }
    .events_wrap {
        margin-left: 0;
        margin-bottom: 0;
    }
    .evenet_banner_main h2 {
        font-size: 60px;
    }
    .evenet_banner_main p {
        width: 100%;
    }
}

@media (max-width: 767px) {
    html body.home .sec.video_sec {
        padding-top: 125px !important;
    }

    .blog_banner_wrap.course_new_content_banner article {
        display: none;
    }

    .inner_sec_bar {
        display: block;
        margin-top: 10px;
    }

    .blog_banner_wrap.course_new_content_banner {
        height: 225px;
        background-size: cover !important;
    }
    .blog_banner_wrap .container {
        width: 100%;
        text-align: left;
    }
    .blog_banner_wrap {
        height: 300px;
    }
    footer.footer_1 .widget.links {
        width: auto;
        margin: auto;
        margin-bottom: 30px;
    }
    .right_sidebar {
        position: static;
        width: auto;
    }
    .logo_wrap {
        display: none;
    }
    .inner_content_area {
        padding-right: 0px;
    }
    .inner_wrapper {
        padding: 25px;
        margin: 15px 0px;
    }
    header.header_1 {
        height: auto;
    }
    header.header_1 {
        display: none;
    }
    .sec {
        padding: 50px 0px !important;
    }
    .mobile_header {
        display: block;
    }
    header.mobile_header .logo {
        padding: 14px 0px;
    }
    header.mobile_header .logo img {
        height: 30px;
    }
    .side_menu_toogle {
        width: 28px;
        height: 25px;
        margin: 0;
        margin-top: 15px;
        margin-left: auto;
        margin-right: 0;
        display: block;
    }
    .side_menu_toogle span:after, .side_menu_toogle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    .side_menu_toogle span:after {
        top: 9px;
    }
    .side_menu_toogle span {
        position: relative;
        display: block;
    }
    .side_menu_toogle span, .side_menu_toogle span:after, .side_menu_toogle span:before {
        width: 100%;
        height: 5px;
        background-color: #ffffff;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
        display: inline-block;
    }
    /* on activation */
    .side_menu_toogle.active span {
        background-color: transparent;
    }
    .side_menu_toogle.active span:before {
        transform: rotate(45deg) translate(5px, 5px);
        -webkit-transform: rotate(45deg) translate(5px, 5px);
        -moz-transform: rotate(45deg) translate(5px, 5px);
    }
    .side_menu_toogle.active span:after {
        transform: rotate(-45deg) translate(7px, -8px);
        -webkit-transform: rotate(-45deg) translate(7px, -8px);
        -moz-transform: rotate(-45deg) translate(7px, -8px);
    }
    .side_menu_toogle.active {
        opacity: 1;
        visibility: visible;
    }
    .mobile_menu {
        display: none;
        position: fixed;
        top: 57px;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        z-index: 999999;
        -webkit-backface-visibility: hidden;
        color: #fff;
        padding: 20px;
        background: #357f3f;
    }
    .mobile_menu ul.inner {
        margin-bottom: 20px;
    }
    .mobile_menu>ul.inner ul {
        display: none;
    }
    .mobile_menu ul.inner li {
        list-style: none;
    }
    .mobile_menu ul.inner li a {
        display: block;
        padding: 8px 20px;
        text-decoration: none;
        padding-left: 30px;
        color: #fff;
        position: relative;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        font-size: 18px;
        text-transform: none;
        font-weight: 600;
        text-transform: uppercase;
    }
    .mobile_menu ul.inner li a i {
        display: none;
    }
    .mobile_menu ul.inner li a:after {
        display: block;
        padding: 8px 20px;
        text-decoration: none;
        padding-left: 30px;
        color: #fff;
        position: relative;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        font-size: 18px;
        text-transform: none;
        font-weight: 600;
        text-transform: uppercase;
    }
    .mobile_menu ul.inner li a:hover, .mobile_menu ul.inner li.current_page_item a {
        outline: 0;
        text-decoration: none;
        font-weight: 700;
        color: rgb(255 255 255 / 58%);
    }
    .mobile_menu ul.inner li a:hover {}
    .mobile_menu ul.inner li:last-child a {}
    .mobile_menu ul.inner ul li a {
        padding-left: 45px;
    }
    .mobile_menu ul.inner ul li a:hover {
        color: #fff;
        outline: 0;
        text-decoration: none;
        background-color: #4cb35d;
    }
    .mobile_menu ul.inner ul li a:after {
        margin-left: 25px;
    }
    .header_1_main {
        display: none;
    }
    header.header_1 {}
    .main_banner_area .content_wrap h2, .home_content_sec h1 {
        font-size: 35px;
    }
    .reg_events_wrap ul li div.inner h3 {}
    .organizer_sec, .bio_sec, .info_sec {
        padding: 50px 0px;
    }
    .organizer_sec img, .bio_sec img, .info_sec img {
        position: static;
        width: 100%;
        margin: 20px 0px;
    }
    .main_banner_area {
        padding: 50px 0px;
    }
    .main_banner_area .content_wrap {
        margin-bottom: 30px;
    }
    .reg_events_wrap ul li div.inner {}
    .reg_events_wrap ul li div.inner .btn_1 {}
    .reg_events_wrap ul li div.inner h3 small {
        font-size: 15px;
    }
    .logo_sec .inner_wrap {
        padding: 25px 0px;
    }
    .btn_1.large {
        width: 100%;
        min-width: 100%;
    }
    .logo_sec .inner_wrap h3 {
        padding-top: 0;
        position: static;
        text-align: center;
        margin-bottom: 20px;
    }
    .events_wrap .inner_wrap figure {}
    .events_wrap {
        margin-left: 0;
        margin-bottom: 0;
    }
    .evenet_banner_main h2 {
        font-size: 50px;
    }
    .evenet_banner_main h5 {
        font-size: 20px;
    }
    .evenet_banner_main p {
        width: 100%;
    }
    .evenet_banner_main h3 {
        font-size: 30px;
    }
    .blog_post_wrap .row .col:nth-child(3n+1) {
        width: 60%;
    }
    .blog_post_wrap .row .col {
        width: 40%;
    }
    .main_banner_area .content_wrap {
        margin-bottom: 0;
        padding-top: 30px;
    }
    .main_banner_area {
        padding-bottom: 25px;
        margin-bottom: -75px;
        position: relative;
        z-index: 250;
    }
    .reg_events_wrap {
        margin: 0px;
    }

    .course_sec .inner article h3, 
    .course_sec .inner article h4, 
    .course_sec .inner article p{

        height: auto;
    }

    .course_content_sec{

        margin: 0px -15px;
    }
}

@media (max-width: 600px) {
    .add_sec .inner_wrap {
        padding: 10px 0px;
        text-align: center;
    }
    .add_sec .inner_wrap img {
        position: static;
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .blog_post_wrap .row .col {
        width: 100% !important;
        float: none !important;
    }
    .blog_post_wrap .inner_wrap article p {
        min-height: 100% !important;
    }
    .blog_post_wrap .inner_wrap article {
        height: auto !important;
    }
}
